Installing a compiler by default

Matt Galvin matt.t.galvin at
Fri Jun 9 21:59:37 BST 2006

On 6/9/06, Shawn McMahon <smcmahon at> wrote:
> Yep.  Another common compile for non-technoscenti is when VMWare doesn't
> support your OS version.

dapper has vmware-player in multiverse so in many cases this issue
goes away (although not for people who want to use vmware-workstation)

Matt T. Galvin
mgalvin on
Ubuntu Documentation Team Member

More information about the sounder mailing list